/* Custom Publish CSS 2014. Author HH/EE */

/* --------------------------------------------------
Table of Contents
-----------------------------------------------------
:: Resets
:: Typography
:: Structure
:: General Rules
:: General Wraps
:: General Elements
:: Header
:: Menus & Search
:: - Searchfield
:: Forms
:: Listing
:: View
:: Sidebar
:: Footer
:: Misc
:: Media Queries
*/

/* -----------------------------------------
   Resets
----------------------------------------- */

html, body, div, span, applet, object, iframe {
	margin: 0;
	padding: 0;
}
html{
	font-size: 62.5%; /* 1em = 10px / 1.3em = 13px */
	font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
	background-color: #fafafa;
	color: #333;
	font-family: 'PT Serif', serif;
	font-size: 1.3em;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: none;
	-webkit-font-smoothing: subpixel-antialiased;
	overflow-x: hidden;
	overflow-y: scroll;
}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing:border-box;
}

/*  cf = clearfix, add this class to elements you need to clear  */
.cf:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.cf {
	display: inline-block;
}
html[xmlns] .cf {
	display: block;
}
* html .cf {
	height: 1%;
}

img{
	max-width: 100%;
	width: auto;
	height: auto !important;
	border: none;
}

#map_canvas img{
	max-width: inherit;
	height: auto;
}
a img,
map {
	border: none;
}

.body img[align="left"] {
	margin-right: 10px;
}
.body img[align="right"] {
	margin-left: 10px;
}
.forum {
	clear: both;
}

img[style*="float: left"]{
	padding: 0 .5em .5em 0;
}
img[style*="float: right"]{
	padding: 0 0 .5em .5em;
}

table.layout {
	margin: 0;
	padding: 0;
}
td.layout {
	padding: 0;
	text-align: left;
	vertical-align: top;
}
iframe{
	width: 100%;
	max-width: 100%;
}


/* -----------------------------------------
   Typography
----------------------------------------- */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
h2 {
	font-size: 1.6em;
	margin: 0 0 .45em 0;
}
h3 {
	font-size: 1.2em;
	margin: 0 0 .2em 0;
}
h4 {
	font-size: 1.4em;
}
h5 {
	font-size: 1.3em;
}
h6 {
	font-size: 1.3em;
}
p {
	line-height: 1.8;
	margin: 0 0 .85em;
}
code,
pre {
	font-family: "Courier New", Courier, monospace;
	font-size: 1em;
}
b,
strong {
  font-weight: bold;
}
em{
	font-style: italic;
}
small {
  font-size: 80%;
}
blockquote {
	font-style: italic;
	font-family: Georgia, serif;
	position: relative;
	padding: 2em;
	color: #979797;
}
blockquote:before {
	content: "\201C";
	display: inline-block;
	font-size: 3em;
	color: #e2e2e2;
	position: absolute;
	z-index: -1;
	margin-left: -10px;
	line-height: .1;
	font-family: Georgia, serif;
}
blockquote:after {
	content: "\201D";
	display: inline-block;
	font-size: 3em;
	color: #e2e2e2;
	position: absolute;
	z-index: -1;
	left: 0;
	line-height: .7;
	font-family: Georgia, serif;
	line-height: .3;
}

a{ background: transparent; }
a:link {  }
a:visited { color: inherit; }
a:hover { color: #C15237; }

/* Linked headlines (normally inside LIST-sections) */
.headlinelink { }
.headlinelink:visited { }
.headlinelink:hover { }

/* Linked headlines on listing pages */
.headline .headlinelink { text-decoration: none; color: #222; }
.headline .headlinelink:visited { }
.headline .headlinelink:hover { color: #C15237; }

.f-serif{
	font-family: 'PT Serif', serif;
}
.f-sans{
	font-family: 'Montserrat', sans-serif;
}

/* -----------------------------------------
   Structure
----------------------------------------- */

.row { width:100%; display: block; }

.column, .columns {float:left; padding: 0 .5em;} /* padding = gutter size */

.one.column			{ width: 8.333333333%; }
.two.columns		{ width: 16.666666666%; }
.three.columns	{ width: 24.999999999%; }
.four.columns		{ width: 33.333333332%; }
.five.columns		{ width: 41.666666665%; }
.six.columns		{ width: 50%; }
.seven.columns	{ width: 58.333333331%; }
.eight.columns	{ width: 66.666666664%; }
.nine.columns		{ width: 74.999999997%; }
.ten.columns		{ width: 83.333333333%; }
.eleven.columns { width: 91.666666663%; }
.twelve.columns { width: 100%; }

.column, .columns { margin-bottom:15px; }

/*.row .column:last-child, .row .columns:last-child, .column.last, .columns.last { padding-right:0 !important; }
.row .column:first-child, .row .columns:first-child, .column.first, .columns.first { padding-left:0 !important; }*/

.notfrontpage #main{ width: 74.99999%; float: left; }
.notfrontpage #mainsidebar{ width: 24.999999%; float: right; }

/* -----------------------------------------
   	General Rules
----------------------------------------- */

.fl { float:left; }
.fr { float:right; }
.db { display:block; }
.dib { display: inline-block; }
.di { display: inline; }
.pr { position: relative; }
.pa { position: absolute; }
.formobile{ display: none; }
.fordesktop{ display: block; }
.tal{ text-align: left; }
.tac{ text-align: center; }
.tar{ text-align: right; }
.donotshow{ display: none; visibility: hidden; }
.show{ display: block; visibility: visible; }
/* opacity white styling */
.op1 { background: url("/images/opacity/white/opacity10.png") repeat; }
.op2 { background: url("/images/opacity/white/opacity20.png") repeat; }
.op3 { background: url("/images/opacity/white/opacity30.png") repeat; }
.op5 { background: url("/images/opacity/white/opacity50.png") repeat; }
.op6 { background: url("/images/opacity/white/opacity60.png") repeat; }
.op7 { background: url("/images/opacity/white/opacity70.png") repeat; }
.op8 { background: url("/images/opacity/white/opacity80.png") repeat; }
.op9 { background: url("/images/opacity/white/opacity90.png") repeat; }
.op10 { background: #fff; }
/* opacity black styling */
.blackop1 { background: url("/images/opacity/black/opacity10.png") repeat; }
.blackop2 { background: url("/images/opacity/black/opacity20.png") repeat; }
.blackop3 { background: url("/images/opacity/black/opacity30.png") repeat; }
.blackop5 { background: url("/images/opacity/black/opacity50.png") repeat; }
.blackop6 { background: url("/images/opacity/black/opacity60.png") repeat; }
.blackop7 { background: url("/images/opacity/black/opacity70.png") repeat; }
.blackop8 { background: url("/images/opacity/black/opacity80.png") repeat; }
.blackop9 { background: url("/images/opacity/black/opacity90.png") repeat; }
.blackop10 { background: #000; }

/* -----------------------------------------
   	General Wraps
----------------------------------------- */

.wrap{
	max-width: 1200px; /*Page width*/
	width: 100%;
	padding: 1.5em;
	margin: 0 auto; /*Centered page */
	background: #fff;
}

/* -----------------------------------------
   	General Elements
----------------------------------------- */

.skiplink a{
  position: absolute;
	top: -190px;
}
.skiplink a:focus, .skiplink a:hover  {
	position: static;
	left: 0;
	width: auto;
}
#content{
	margin: 2em 0;
}
#main{ min-height: 500px; }

.pagedescription{  }

.pagetitle{  }

#path{ margin: 1em 0; }
#path a, #path span{
	padding-right: .35em;
}

/* -----------------------------------------
   	Header
----------------------------------------- */

#header{  }

.logo{  }

/* -----------------------------------------
   	Menus & Search
----------------------------------------- */

#navigation{
	padding: .5em;
	background: #C15237;
	text-transform: uppercase;
}
#navigation .columns{
	margin: 0;
}
.burger{
  display: none;
  padding: 0 1.5em;
  list-style: none;
  cursor: pointer;
}
.burger li{
  width: 30px;
  height: 4px;
  background-color: #fff;
  border-radius: 3px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.top-menu li{
	float: right;
}
.top-menu a{
	display: block;
	padding: 0 1em;
	color: #333;
	border-left: 1px solid #333;
}
.top-menu .itemlvlnum1 a{
	padding-right: 0;
}
.top-menu .itemlvlnum3 a{
	border: 0;
}
ul.menu, ul.submenu, ul.menu ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.mainmenu > li,
ul.footer-menu > li {
	margin: 0;
	padding: 0;
	float: left;
}
ul.footer-menu li
ul.mainmenu{
	padding: .5em;
}
ul.mainmenu a{
	color: #fff;
	display: block;
	padding: .4em 1em 0 1em;
}
ul.mainmenu a:visited{
	color: #fff;
}
ul.mainmenu a:hover{
	color: #ccc;
}

.footercontent{
	border-top: 2px solid #C15237;
}
.footer-menu > li{
	width: 50%;
}
.footer-menu a{
	display: block;
	padding: .5em 0;
	color: #333;
	text-transform: uppercase;
}
.footer-menu a.menulevel1{
	font-size: 1.1em;
	padding-top: 0;
}
.footer-menu a.menulevel2{
	font-size: .9em;
}
.footercontent .newsletter{
	padding: 1.5em 0 0 0;
}

.side-menu a{
	display: block;
	background: #fafafa;
	padding: .5em 1em;
	color: #333;
	border-bottom: 1px solid #eee;
}
.side-menu .menuitemselected{
	background: #eee;
}
.pgn_bker.articleview .article-data{
	display: none;
}
.pgn_bker.articleview .article-content.nine.columns{
	width: 100%;
}
.pgn_bker.articleview .article-content .imgwrap{
	min-height: 286px;
}


/* Standard navigation links */
.menu a:link { text-decoration: none; }
.menu a:visited { color: inherit; }
.menu a:hover { color: #C15237; }

.menu .menuselected:link { }
.menu .menuselected:visited { }
.menu .menuselected:hover { }


/* Searchform */
.search.columns{
	padding: 0;
}
#searchform {
	background: #fff;
	border: 1px solid #eee;
	display: inline-block;
}
.searchinput {
	vertical-align: middle;
	border: 0;
	padding: .5em;
	width: 180px;
	margin: 0;
	display: inline-block;
	font-size: 1em;
}
.searchsubmit {
	vertical-align: middle;
	cursor: pointer;
	padding: 0.5em;
	display: inline-block;
}

.contactinfo,
ul.footer-menu{
	margin-top: 20px;
}
.checkoutblock input[type="submit"]{
	display: block;
	clear: both;
}
/* -----------------------------------------
   	Forms
----------------------------------------- */
input:focus:invalid { border:1px solid #FF3B30; }
.mandatory { color: #FF3B30; }

.cpsimpleform input[type="text"]:not([size]),
.cpsimpleform input[type="email"]:not([size]),
.cpsimpleform input[type="tel"]:not([size]) {
	max-width: 100%;
}

.cpsimpleform input[type="tel"]:not([size]),
.cpsimpleform .sfx-phone:not([size]) {
	color:inherit;
}

input.newslettersubsubmit,
.cpsimpleform input[type="submit"] {
	background: #C15237;
	color: #fff;
	padding: .5em;
	border: 0;
	font-size: 1.2em;
	cursor: pointer;
	border-radius: 5px;
}

.cpsimpleform > .horizontal{
	width: auto;
	float: left;
}
.cpsimpleform > .vertical{
	display: block;
	width: 100%;
	clear: both;
}
.cpsimpleform > .cpselementcontainer{
	padding: 1em 0;
}
.cpsinput{
	font-size: 1.1em;
	background-color: #FFF;
	border: 1px solid #E3E3E3;
	border-radius: 4px;
	box-shadow: none;
	color: #444;
	min-height: 38px;
	padding: 6px 16px;
}
.shop4cart.cart{
	background: #fafafa !important;
	margin: .5em 0 !important;
}

.insertedtocartmsg{
	position: absolute;
	top: 0;
	max-width: 100%;
	padding: 2rem 1rem !important;
	line-height: 1.8;
	box-shadow:  0 1px 2px rgba(0, 0, 0, 0.04), 0 2px 4px rgba(0, 0, 0, 0.04), 0 4px 8px rgba(0, 0, 0, 0.04), 0 8px 16px rgba(0, 0, 0, 0.04);
	text-align: center;
	left: 0;
}

.insertedtocartmsg a {
	display: block;
}

.checkoutpage #main{
	background: #fff;
	padding: 1em;
	/* border: 1px solid #ccc; */
}

.checkouttable{
	border: 1px solid #ccc;
	background: #fff;
}
.checkouttable .carttotalrow td,
.checkouttable .checkoutvatrow td,
.checkouttable .checkoutcouponrow td{
	padding: .5em;
	font-size: 1.3em;
	background: #fafafa;
}
#checkouttablecontainer .checkoutinfomessage{
	text-align: left;
	padding: 1em 0;
}
.checkouttable .checkoutcouponrow td{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	width: 100%;
}
.checkouttable tr.carttotalrow td{
	border-top: 1px solid #ccc;
}
.checkouttable .shopremovetd a{
	text-align: center;
	display: block;
	text-decoration: none;
}
.checkouttable th{
	padding: .5em;
	background: #333;
	color: #fff;
	border-collapse: collapse;
	border-right: 1px solid #666;
}
.checkouttable .cartrow td{
	padding: .5em;
	border-right: 1px solid #ccc;
}
.checkouttable .cartrow:nth-child(even){
	background: #eee;
}

/*
#checkouttablecontainer .cpsimpleform .cpselementcontainer input{
	width: 32.5%;
}
#checkouttablecontainer .cpsimpleform .cpselementcontainer.row0,
#checkouttablecontainer .cpsimpleform .cpselementcontainer.row1,
#checkouttablecontainer .cpsimpleform .cpselementcontainer.row8{
	width: 33%;
	float: left;
}
#checkouttablecontainer .cpsimpleform .cpselementcontainer.row0 input,
#checkouttablecontainer .cpsimpleform .cpselementcontainer.row1 input,
#checkouttablecontainer .cpsimpleform .cpselementcontainer.row8 input,
#checkouttablecontainer .cpsimpleform .cpselementcontainer.row9 input{
	width: 98%;
}
#checkouttablecontainer .cpsimpleform .cpselementcontainer.row3{
	clear: both;
}
#checkouttablecontainer .cpsimpleform .cpselementcontainer input[type="checkbox"]{
	width: auto;
}

*/

#checkouttablecontainer .cpsfieldset {
	max-width: 640px;
	margin-bottom: 2rem;
	border: 1px solid #cecece;
	border-radius: 5px;
	max-width: 100%;
}

#checkouttablecontainer .cpsfieldset legend {
	font-weight: 600;
}


#checkouttablecontainer .cpsfieldset:not(.cpsfieldsetno0):not(.cpsfieldsetno1) {

}

#checkouttablecontainer .cpsfieldsetno1 .row1 {
	width: 8rem;
	display: inline-block;
	margin-right: -4px;
}
#checkouttablecontainer .cpsfieldsetno1 .row2 {
	width: 65%;
	display: inline-block;
	margin-right: -4px;
}

#checkouttablecontainer  textarea,
#checkouttablecontainer .cpsfieldsetno2 .row0 input[type="email"],
#checkouttablecontainer .cpsfieldsetno2 .row1 input[type="email"] {
	max-width: 100%;
	width: 100%;
}

/* mobile only */
@media all and (max-width: 40em) {
	#checkouttablecontainer .cpsfieldsetno0 input[type="text"],
	#checkouttablecontainer .cpsfieldsetno1 .row0 input[type="text"] {
		width: 100%;
	}
}

/* desktop only */
@media all and (min-width: 40em) {
	#checkouttablecontainer .cpsfieldset {
		max-width: 500px;
	}
	#checkouttablecontainer .cpsfieldsetno0 .row0,
	#checkouttablecontainer .cpsfieldsetno0 .row1 {
		width: 50%;
		display: inline-block;
		margin-right: -4px;
	}

	#checkouttablecontainer .cpsfieldsetno0 .row0 input[type="text"],
	#checkouttablecontainer .cpsfieldsetno0 .row1 input[type="text"] {
		width: 96%;
	}

	#checkouttablecontainer .cpsfieldsetno0 .row2 input[type="text"] {
		width: 98%;
	}

	#checkouttablecontainer .cpsfieldsetno0 .row2 {
		width: 100%;
		display: block;
	}

	#checkouttablecontainer .cpsfieldsetno1 .row0 {
		width: 100%;
		display: block;
	}

	#checkouttablecontainer .cpsfieldsetno1 .row2 {
		width: 50%;
	}

	#checkouttablecontainer .cpsfieldsetno2 .row0,
	#checkouttablecontainer .cpsfieldsetno2 .row1 {
		width: 50%;
		display: inline-block;
		margin-right: -4px;
	}

	#checkouttablecontainer .cpsfieldsetno2 .row0 input[type="email"],
	#checkouttablecontainer .cpsfieldsetno2 .row1 input[type="email"] {
		width: 96%;
	}

	#checkouttablecontainer #eladdress {
		width: 261px;
		max-width: 100%;
	}
}


.productbarview tbody tr th {
	padding: 0;
}

tr.pricedisplayrow {
	margin: .5em 0;
}

.paymenticonsrow img {
	width: 188px;
}

.productbarlist,
.productbarview{
	padding: .5em;
	border: 1px solid #ccc;
	margin-top: 1em;
}
.productbarlist span.pricedisplay,
.productbarview span.pricedisplay{
	font-size: 1.2em;
	padding: .5em;
}
.productbarlist .pricedisplayrow,
.productbarview .pricedisplayrow{
	padding-bottom: .5em;
}
.productbarlist tr,
.productbarview tr{
	display: block;
}
.productbarlist table,
.productbarview table{
	width: 100%;
}

.checkoutblock .cpsimpleform .row6,
.checkoutblock .cpsimpleform .row7,
.checkoutblock .cpsimpleform .row9,
.checkoutblock .cpsimpleform .row10{
	float: left;
	width: 32.5%;
}

.checkoutblock .cpsimpleform .row7 input,
.checkoutblock .cpsimpleform .row9 input,
.checkoutblock .cpsimpleform .row10 input{
	width: 98% !important;
}

.checkoutblock .cpsimpleform .row8{
	clear: right;
	height: 81px;
	width: 100% !important;
	float: none !important;
}

.checkoutblock .cpsimpleform .row11{ clear: left; }


/* -----------------------------------------
   	Listing
----------------------------------------- */


ul.navpointlist{
	list-style: none;
	clear: right;
	display: block;
}

ul.navpointlist li{
	display: inline-block;
	padding-right: .5em;

}


.listingarea{ padding-right: 2em; }

.articlelist .articleblock{ margin: 0 0 1em 0; position: relative; }

.articlelist .ingress{  }

.articlelist .articleblock .imgwrap{ margin-bottom: 1em; }

.articlelist .articleblock .textwrap{  }

.articlelist .articleblock .date{
	color: #999;
	margin-bottom: 1em;
	display: block;
	font-style: italic;
	font-weight: 100;
	letter-spacing: .03em;
}

.listingarea hr, .hr /* Replacement for hr (easier to style in older browsers) */{
	-moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

.articlelink a{
	color: #333;
	text-decoration: none;
	text-align: right;
}
.articlelink a:hover{
	color: #C15237;
}
.articlelist .headline{ word-break: break-word; min-height: 85px; }
.articlelist .headline a{
	line-height: 1.2;
	color: #C15237;
}
.articlelist .subheadline{
	line-height: 1.2;
	color: #666;
	margin-bottom: .5em;
	min-height: 38px;
}
.articlelist .headline:hover a{
	color: #333;
}
.articlelist .subheadline{
	line-height: 1.2;
	color: #666;
	margin-bottom: .5em;
}
.pgn_bkr .promolist .subheadline{
	font-size: 1em;
}
.promolist a.f-sans{
	margin-bottom: 1em;
	display: block;
	color: #C15237;
	text-decoration: none;
}

.promolist a.f-sans:hover{
	color: #333;
	text-decoration: underline;
}
div.pagebar{
	text-align: center;
}
.slide-inner{
	padding: 0 .25em;
	border-left: 1px solid #fff;
	border-right: 1px solid #eee;
	height: 100%;
	position: relative;
}

.slide-inner .imgwrap {
	padding-bottom: 55px;
	bottom: 0;
	width: 100%;
	height: 100%;
}

.slide-inner .imgwrap a{
	display: block;
	height: 100%;
}

.slide-inner .imgwrap img {
	left: 0;
	right: 0;
	margin: auto;
	bottom: 55px;
}

.slide-inner .textwrap {
	position: absolute;
	width: 100%;
	top: 87%;
}

div.slickslideshow{
	width: 100%;
	margin-bottom: 2em;
	text-align: center;
}
.slick-slide{
}

.slick-slide .textwrap img{
	display: inline-block !important;
}

.slick-slide .imgwrap img{
	margin: 0 auto;
	display: block;
}
.slider-title{
	margin: 1em 0 1em 0;
}

.slickslideshow .slide .textwrap{
	padding: 0 0 1rem 0;
}

.center-list{
	margin: 3em 0;
	padding: 2em 0;
	border-top: 2px solid #C15237;
	border-bottom: 2px solid #C15237;
}
.promoslideshow{
	background: #fafafa;
}
.promoslideshow .columns{
	margin: 0;
}
.promoslideshow .textwrap.columns{
	padding: 2em !important;
}

.price-listing{
	font-size: 1.6em;
	background: #fff;
	padding: .5em;
	border: 1px solid #ccc;
}
.buybtn a{
	display: block;
	text-align: center;
	padding: .5em;
	background: #C15237;
	color: #fff;
	text-decoration: none;
	clear: both;
}

.fpbanner {
	margin-bottom: 1.5rem;
}

/* -- */

.notfrontpage.articlelisting .articlelist .articleblock{
	margin: 0 0 1em 0;
	position: relative;
	min-height: 570px;
}

.articlelist .articleblock .imgwrap{
	margin-bottom: 1em;
	width: 100%;
	text-align: center;
	bottom: 220px;
}

.promolist .articlelist .articleblock .textwrap{ position: absolute; }

.articlelist .articleblock .textwrap{ bottom: 0; width: 95%; /*padding: 0 2em;*/ min-height: 185px; }

.book-info{
	/*margin-bottom: 90px;*/
}
.bookinfo-view .bokinf_label{
	width: 117px;
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
}
.bookinfo-view .bokinf_data {
	vertical-align: top;
	display: inline-block;
	max-width: 150px;
}
.bookinfo-view .bokinf_block{
	vertical-align: top;
	margin-bottom: .5em;
	padding-bottom: .5em;
	border-bottom: 1px solid #eee;
}

/* -- */

/* -----------------------------------------
   	View
----------------------------------------- */

.viewarea{ padding-right: 2em; }

.viewareacontent{  }

.body{ margin-bottom: 2em; }

.innerbody{  }

.innerbody p{  }

.ingressview{
	font-weight: 700;
	margin: 1em 0;
	font-size: 1.2em;
}
.byline{
	padding: .5em 0;
}

.viewarea .listingpic{ margin-bottom: 1em; }

.viewarea .articleparagraph{  }

.headlineview{
	margin-top: 0;
}

.viewareacontent .subheadline{
	margin-top: 10px;
}

.paragraphpictable{
	width: 25%;
	height: auto;
	float: right;
	padding: 0 0 .5em .5em;
}
.paragraphpictext{
	padding: .5em 0;
}
.viewarea img[align="left"] {
	margin: 0 10px 10px 0;
}
.viewarea img[align="right"] {
	margin: 0 0 10px 10px;
}
.viewarea img[align="middle"] {
	margin: 0 0 10px 0px;
}
.viewarea .articlemedia .articleimage {
	margin: 0 0 10px 0px;
}
.viewarea .articlemedia .articleimagedesc{
	text-align: center;
	font-style: italic;
}

.productbarview{
	padding: 1em;
	border: 1px solid #eee;
	margin-bottom: 1em;
	position: relative;
}
.ppt332317 .buybtn{ display: none; }

/* -----------------------------------------
   	Sidebar
----------------------------------------- */

#mainsidebar{  }

/* standard box/widget */
.box {
	padding: 1em;
	margin: 0;
	border: 1px solid #eee;
	margin-bottom: 1em;
}
.box .caption{
	margin: 0 0 .5em 0;
	padding: 0;
}

.box p,
.box ul,
.box ul li{
	list-style: none;
	margin: 0;
	padding: 0 0 1em 0;
}
.box.newsletter-sub{
	background: #C15237;
	color: #fff;
}

.attachments{
	margin-bottom: 1em;
}


/* -----------------------------------------
   	Footer
----------------------------------------- */

#footer{  }

.cpcredits,
.cp:link{
	font-size: .8em;
	text-decoration: none;
	color: #ccc;
}
#copyright{ font-size: .6em; padding: 0 0 1em 0; }


/* -----------------------------------------
   	Misc
----------------------------------------- */

.errmsg {
	font-weight: bold;
	color: #AA0000;
	background: #FFD9D9;
	padding: .5em;
	border: 1px solid #AA0000;
}

/* weather forecast */
.weathertablefivedays { }

.weathertablefivedays td {
	padding: 5px;
}
.weathertablefivedays .weatherlocname {
	font-weight: bold;
}

/*  Calendar  */
.icalendardayhead { background-color: #333; }

.monthlycalendartable { width: 100%; }

.calendardate { color:#333; }

.dayheader { }

.calendarentry {  }

.caltime {
	margin-right: 15px;
}
.vevent {
	border: 1px solid #666666;
	background-color: #EEEEEE;
	padding: 5px;
}
.eventdate{ background: url("https://img4.custompublish.com/getfile.php/981155.1554.qccuvsrypc/date.png") no-repeat scroll 0 0 transparent; padding-left: 18px; }
.calevent {
    margin: 0 0 .5em;
    padding: 0.5em;
}
.calevent .eventwhen {
	margin-right: 10px;
}

/*Effects of wide page classes*/

.widemain #main{  }

.widemain #mainsidebar{ display: none; }

.widefull #main { width: 100%; float: none; }

.widefull #mainsidebar{ display: none; }

.nostyle{ /* strip ul styles */
	list-style: none;
	margin: 0;
	padding: 0;
}

.cpeditlinks{
	background: #fff;
	top: 0;
	left: 0;
	padding: .5em .25em;
	border-radius: 0 0 5px 0;
	border: 1px solid #eee;
}
.cpeditlinks img{
	padding: .25em;
	border-top: 1px solid #fff;
}
.cpeditlinks img:hover{
	border-bottom: 1px solid #fff;
	border-top: 0;
}
.articleblock .cpeditlinks{
	position: absolute;
	opacity: .6;
}
.articleblock:hover .cpeditlinks{
	opacity: 1;
}

.scaletext .small { font-size: .8em; }
.scaletext .medium { font-size: 1em; }
.scaletext .large { font-size: 1.3em; }

/* Slideshow (slick slideshow) */

button.slick-prev:before, button.slick-next:before{
	color: #C15237 !important;
}

.slide .imgwrap a{
	display: block;
}

button.slick-prev{
	left: -30px !important;
}
button.slick-next{
	right: -30px !important;
}
.slick-prev, .slick-next{
	width: 100px !important;
}
.boughtbaloon, .insertedtocartmsg{
	background-color: #f2f2f2 !important;
	width: 160%;
}
/* Diverse 2015 */

.shop4flatuicart{
	margin: 0;
	font-family: 'Montserrat', sans-serif;
	float: right;
	padding-right: 1em;
}
.shop4flatuicart a{
	text-decoration: none;
}
.top-menu{ float: right; }

ul.articlelist{
	list-style: none;
}

ul.articlelist .navpoint{
	font-size: 1.6em;
	margin: 1em 0 .25em 0;
	font-family: "Montserrat", sans-serif;
}

ul.articlelist li{
	margin-bottom: .5em;
	border-bottom: 1px solid #eee;
}
ul.articlelist li a{
	color: #C50022;
	text-decoration: none;
}
ul.articlelist li a:hover{
	text-decoration: underline;
}

.navpointlist li a{
	display: block;
	padding: .5em;
	color: #C50022;
	text-decoration: none;
	font-weight: 700;
	background-color: #f2f2f2;
}
.navpointlist li a:hover{
	background-color: #ccc;
}

.editmyinfomenu{
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
.editmyinfomenu a{
	display: block;
	padding: .5em 1em;
	background-color: #C50022;
	color: #fff;
	max-width: 230px;
	margin-bottom: .5em;
	text-decoration: none;
	font-family: "Arial", "Helvetica", sans-serif;
}
.editmyinfomenu a:hover{
	background-color: #AC0009;
}
.mypageorders{
	font-family: "Arial", "Helvetica", sans-serif;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.mypageorders caption{
	font-size: 1.4em;
	margin-bottom: .5em;
}
.mypageorders th{
	background-color: #eee;
	padding: .5em;
	border-left: 1px solid #ccc;
	border-bottom: 2px solid #ccc;
}
.mypageorders td{
	padding: .5em;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.byidconnection{
	display: inline-block;
}
.byidconnection ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.attachments .filesize,
.attachments .attachment img{
	display: none;
}
.checkoutblock .cpsimpleform.cpssubmit {
	clear: both;
	display: block;
	-webkit-appearance: none;
}

.solrsearch .solrsearch.block{
	min-height: 200px;
}


@media all and (min-width: 40em) {
.solrsearch .solrsearch.block{
	width: 33%;
	float: left;
	padding: 1em 2em;
	min-height: 250px;
	border-bottom: 0;
	border-right: 1px solid #ccc;
}
}

.solrsearch .solrsearch.block .date{
	display: none;
}

.solrsearch .solrsearch.block .ingress{
	padding: 0;
}

.author-other-books .caption{
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #ccc;
}

.author-other-books .headline{
	font-size: 1.1em;
}

/* -----------------------------------------
   	Media Queries
----------------------------------------- */

@media all and (max-width: 768px) {

	.fl,
	.fr{
		float: none;
	}
	.burger{
		display: block;
		margin: 0;
	}

	.formobile{ display: block; }
	.fordesktop{ display: none !important; }

	.row .column,
	.row .columns,
	.row .columns:first-child,
	.row .columns:last-child{
		width: 100% !important;
		float: none;
		padding-left: .5em !important;
		padding-right: .5em !important;
	}
	.logo{
		text-align: center;
	}

	.burger{
		margin-top: 0.45em;
	}

	.burger li{
		margin: 0 auto 0.45em auto;
	}

	#main{ min-height: 0; }

	ul.menu li, ul.submenu li{
		float: none;
	}
	ul.mainmenu{
		display: none;
	}
	ul.mainmenu a{
		padding: .25em 1em;
		font-size: 1.4em;
	}

	#searchform{
		margin: 1em auto 0;
		width: 100%;
	}
	.footer-menu li{
		float: none;
		width: 100%;
	}
	.notfrontpage #mainsidebar,
	.notfrontpage #main{
		float: none;
		width: 100%;
	}
	.mainmenu.nine.columns,
	#navigation .columns{
		width: 100%;
		clear: both;
	}
	.searchinput{ width: 90%; }
	.searchsubmit{ width: 8% }
	.slide-inner{ border: 0; }
	.articlelist .articleblock{ text-align: center; }
	.shop4flatuicart,
	.listingarea{
		padding: 0;
	}

}

@media print {
	/* Printerfriendly */
	* {
		background-color: #FFFFFF !important;
		background-image: none !important;
		border-color: #666666 !important;
		color: #000000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
	}
	body {
		font-size: 11pt;
		font-family: Georgia, "DejaVu Serif", "Bitstream Vera Serif", "Times New Roman", "Liberation Serif", Times, Serif !important;
	}
	#header, #topnav, #navigation, #subnavbar, #mainsidebar, #footer, #cp, #searchform, .corner, #taleweb, #talewebholder, #PAFTOOLBAR, #skiplink, .skiplink, .adminbar, .cpeditlinks {
		display: none !important;
	}
	#page, #main {
		border: none !important;
		min-width: 0 !important;
		float: none !important;
		width: auto !important;
	}
	.side {
		padding: 0;
	}
	.box, .articleblock {
		page-break-inside: avoid;
	}
	th {
		background-color: #CCCCCC !important;
		color: #000000 !important;
	}
	tr:nth-child(2n+1) {
		background-color: #DEDEDE !important;
	}
	tr:nth-child(2n+1) {
		background-color: transparent !important;
	}
	p,
	h2,
	h3 {
		orphans: 3;
	    widows: 3;
	}
}
.ccpaymentbox{
width:100%!important;
}